@charset "UTF-8";
/* CSS Document */

* {margin: 0;padding: 0; border: none}

html, body {height:100%; overflow: visible !important;}
body {font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-size:14px; }
.wrapper{width:980px; margin: 0px auto}
.clear {clear:both}

.fullscreen{display: block; height: 100%;}
.fullscreen .cover {height: 100%; width: 100%;}

p {font-family:"Arial Narrow", Arial, Helvetica, sans-serif; font-size:14px; margin:0px; padding-bottom: 10px; color: #412517}
h1{font-family: Populaire,"Arial Narrow", Arial, sans-serif; margin: 12px 0px 18px 0px; letter-spacing: 0.1em;  line-height: 38px;}

h3{font-family: "Arial Narrow", Arial, sans-serif; font-size: 15px; font-weight: bold; margin: 12px 0px; letter-spacing: 0.1em}
a{text-decoration: none;}
.caption {font-size: 12px; font-style: italic}

.goud {color: #AE9125}
.grijs {color: #B7B9A6}
.donkerbruin {color: #412517}

.image_left{float: left; margin: 0 25px 25px 0}
.image_right{float: right; margin: 0 0 25px 25px; display: block}
.text_right{margin-left:50%}
/* splash */
body.splash {overflow:hidden}
.splash .wrapper{margin: 0 auto; height:100%; min-height: 100%; height: auto !important; margin: 0 auto -50px;}
.splash .agecheck {margin:0 auto;  min-height: 610px; width: 860px; padding-top:6%}
.splash .agecheck .LaChouffe {float:left; margin-right:35px}
.splash .agecheck .McChouffe {float:right; margin-left:35px; padding-top: 130px}
.splash .agecheck .ageselect {width:420px; float: left; text-align: center; }
.splash .agecheck .ageselect h1{font-family: "Arial Black", Arial, Helvetica, sans-serif; font-size:55px; color:#FFFFFF; text-transform: uppercase; line-height: 1em; 
text-shadow: 1px 1px 2px #000; 
/* For IE 8 */
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#0000FF,direction=45);
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000')"; overflow:visible */}

.splash .agecheck .ageselect h2{font-family: Populaire,"Arial Narrow", Arial, sans-serif; font-weight:normal; font-size:35px; color:#AE9125; background: #FFFFFF; padding:10px;}
.splash .agecheck .ageselect ul.age {list-style: none; float:left; font-family:Populaire,"Arial Narrow", Arial, sans-seriff; font-weight:normal;letter-spacing: 0.1em; width:100%; margin-bottom: 15px;}
.splash .agecheck .ageselect ul.age li {float: left; width:45%;background: #E8EAD5; margin-top:2%; padding:2%}
.splash .agecheck .ageselect ul.age li:first-child {margin-right:2% }
.splash .agecheck .ageselect ul.age li a {text-decoration: none; color:#AE9125; font-size:35px; width:100%; display: block}
.splash .agecheck .ageselect em {font-size:12px; color:#CEB974}
.splash .agecheck .ageselect p {font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-style: normal; font-size:18px; color:#FFFFFF; line-height: 1em; clear:both; margin:15px 0px;  text-shadow: 1px 1px 2px #000;  }

.splash .notfound {margin:0 auto;  min-height: 610px; width: 560px; padding-top:6%}
.splash .notfound .centered {float: left; text-align: center; }
.splash .notfound .centered h2{font-family: Populaire,"Arial Narrow", Arial, sans-serif; font-weight:normal; font-size:35px; color:#AE9125; background: #FFFFFF; padding:10px;}
.splash .notfound .LaChouffe {float:left; margin-right:35px}
.splash .notfound .centered p{font-family: Populaire,"Arial Narrow", Arial, sans-serif; font-weight:normal; font-size:35px; color:#FFF; padding:10px;}
.splash .notfound .centered a{font-family: Populaire,"Arial Narrow", Arial, sans-serif; font-weight:normal; font-size:35px; color:#FFF; padding:10px; float:left}

/* lang-switch */
ul.lang {list-style: none; text-align: center; float:right; margin:10px 0 0 0; letter-spacing: 0.1em;}
.lt-ie9 ul.lang {float: none;}
.splash .agecheck .ageselect ul.lang {float:none !important; width: 150px; margin: 0px auto;}
ul.lang li {float:left; margin-right:15px}
ul.lang li:last-child {margin-right:0px !important}
ul.lang li a{font-family:"Arial Narrow", Arial, sans-serif; font-weight:bold; font-size:12px; color:#B7B9A6; width:30px; height:30px; display: block; text-decoration: none; padding-top: 16px; background: url('../img/bg-lang.png') no-repeat center center; color:#412517}
ul.lang li a.selected{ background: url('../img/bg-lang-sel.png') no-repeat center center; color:#FFF }


/* agecheck popup */
.popup .wrapper{margin: 0 auto; height:100%; min-height: 100%; height: auto !important; margin: 0 auto -50px;}
.popup .agecheck {margin:0 auto;  min-height: 610px; width: 780px; padding-top:6%}
.popup .agecheck ul.lang {margin-bottom: 20px}
.popup .agecheck .LaChouffe {clear:right; float:left; margin:15px 35px 15px 0px}
.popup .agecheck .McChouffe {float:right; margin:15px 0px 15px 35px;}
.popup .agecheck .ageselect {width:320px; text-align: center; margin: 50px auto }
.popup .agecheck .ageselect h1{Populaire,"Arial Narrow", Arial, sans-serif; font-weight:normal; font-size:45px; color:#412517; text-transform: uppercase; line-height: 1em; }

.popup .agecheck .ageselect h2{font-family: Populaire,"Arial Narrow", Arial, sans-serif; font-weight:normal; font-size:35px; color:#AE9125; background: #FFFFFF; padding:10px;}
.popup .agecheck .ageselect ul.age {list-style: none; float:left; font-family:Populaire,"Arial Narrow", Arial, sans-seriff; font-weight:normal;letter-spacing: 0.1em; width:100%; margin-bottom: 15px;}
.popup .agecheck .ageselect ul.age li {float: left; width:45%;background: #E8EAD5; margin-top:2%; padding:2%}
.popup .agecheck .ageselect ul.age li:first-child {margin-right:2% }
.popup .agecheck .ageselect ul.age li a {text-decoration: none; color:#AE9125; font-size:35px; width:100%; display: block}
.popup .agecheck .ageselect em {font-size:12px; color:#CEB974}
.popup .agecheck .ageselect p {font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-style: normal; font-size:18px; color:#412517; line-height: 1em; clear:both; margin:15px 0px; }


/****** HEADER ******/
.top {width:100%; position: fixed; z-index:1000; top:0px; background-color: #FFF; -moz-box-shadow: 0 0 10px 1px #666666; -webkit-box-shadow: 0 0 10px 1px #666666; box-shadow: 0 0 10px 1px #666666;}
.no-boxshadow .top {padding-bottom: 5px; background: transparent url('../img/fallbacks/header_shadow.png') repeat-x bottom left;}
.top .wrapper {
    margin: 0 auto;
   /*width:80%;*/
    min-width: 980px;
}

/***** NEW SLIDER *****/

.newslider .content, .beersnew.content, .othernew.content, .custompage .content {
	overflow: auto;
}

.wrapper.new {
	margin-top: 235px;
	margin-bottom: 48px;
	overflow: auto;
}

.wrapper.new .fiche {
	padding: 30px 40px;
	overflow: auto;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
}

.wrapper.new .fiche h1 {
    border-bottom: 1px solid #412517;
    color: #412517;
    font-family: Populaire,"Arial Narrow",Arial,sans-serif;
    font-size: 36px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0 0 10px;
    text-shadow: none;
    width: 100%;
}

.wrapper.new .closefiche {
    background: url("../img/close.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: block;
    height: 33px;
    margin-left: -12px;
    margin-top: -12px;
    position: absolute;
    width: 33px;
    z-index: 100;
    text-indent: -9999px;
}

#nextslide, #prevslide {
	position: fixed;
}

.controlArrow {
    position: absolute;
    top: 65%;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: -38px;
    z-index: 100;
    
}
.controlArrow.prev {
    left: 15px;
    width: 0;
   /* border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #fff transparent transparent;*/
    background: url('../img/arrow-left.png') no-repeat;
	width:78px;
    height: 65px;
    display: block;
    border:none;
    
    
}
.controlArrow.next {
    right: 15px;
   /* border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #fff;*/
     background: url('../img/arrow-right.png') no-repeat;
	width:78px;
    height: 65px;
    display: block;
    border:none;
}


/*top nav */
nav {position: relative;}
.lt-ie9 nav {float: none;}
ul.topnav {list-style: none; float:left;margin: 25px 0 0 0px;letter-spacing: 0.1em;}
.lt-ie9 ul.topnav {float: none;}
ul.topnav li {float:left; margin-right:39px; padding-left:34px}
ul.topnav li:last-child {margin-right:20px !important}
ul.topnav li.song {background: url('../img/topnav-song.jpg') no-repeat left center; }
ul.topnav li.movie {background: url('../img/topnav-movie.jpg') no-repeat left center; }
ul.topnav li.webshop {background: url('../img/topnav-shop.jpg') no-repeat left center; }
ul.topnav li.facebook {background: url('../img/topnav-facebook.jpg') no-repeat left center; }
ul.topnav li a{font-family:"Arial Narrow", Arial, sans-serif; font-weight:bold; font-style: italic; font-size:13px; color:#B7B9A6; text-decoration: none; padding-top: 16px;  background: url('../img/bg-lang.png') no-repeat center center; color:#412517; }
ul.topnav li a.selected{ background: url('../img/bg-lang-sel.png') no-repeat center center; color:#FFF }

/*main nav */
.logo{float: left}

/*main navigation*/
.mainnav {font-family:"Arial Narrow", Arial, sans-serif; font-weight:bold; font-size: 16px; text-transform: uppercase; letter-spacing:2px; float:left; margin: 15px 0px 10px 0px; width: 750px;}
.lt-ie9 .mainnav {float: left;}
.mainnav ul{list-style: none; margin:0 0 0 0px; float: right;}
.mainnav ul li {float:left; margin: 25px 0 0 0 ; border-left: solid 1px #EAEAEA; padding: 10px; letter-spacing: 0.2em }
.mainnav ul li:first-child {border-left: none;}
.mainnav ul li:last-child {border-right: solid 1px #EAEAEA;}
.mainnav ul li a{color:#AE9125; cursor: pointer}
.mainnav ul li:hover .subnav {display: block;}
.mainnav ul #sel a{color:#3F2E0C}

.mainnav ul li .subnav {display: none; position: relative; letter-spacing: 0.2em; font-family:"Arial Narrow", Arial, sans-serif; font-weight:bold; font-size: 14px; text-transform: uppercase;  font-weight: bold;}
/*.mainnav ul li .subnav {display: block; position: relative; letter-spacing: 0.2em; font-family:"Arial Narrow", Arial, sans-serif; font-weight:bold; font-size: 14px; text-transform: uppercase;  font-weight: bold; }*/
.mainnav ul li .subnav ul {list-style: none; margin: 0px 0 0 -25px; position: absolute; left: 0; top: 1px; z-index: 1000 !important; width: 240px; padding-bottom: 15px; background: #FFF;}
.mainnav ul li .subnav ul li {float: none; margin: 0px ; border-left: none; padding: 5px 25px; }
.mainnav ul li .subnav ul li:first-child {padding-top: 25px;}
.mainnav ul li .subnav ul li:last-child {border: none;}
.mainnav ul li .subnav ul li a {color:#AE9125; display: block; padding: 10px 0px}
.mainnav ul li .subnav ul li a:hover {text-decoration:underline}


/***** CONTENT *****/
.outer-wrapper{width:100%; height: 100%;}
.content{/*margin-top:152px;*/ height: 100%;}
/* afbeeldingen allemaal 1400x933*/
.content ul, .content ol {margin:5px 0px 20px 20px}
.content ul li, .content ol li {margin:10px 0px}
.content a { color: #AE9125; text-decoration: underline}

/*** SLIDES ****/
.slide{background-attachment: fixed; background-repeat: no-repeat; height: 100%; width:100%; position: relative; overflow: scroll !important;}
.slide .wrapper {padding-top: 80px; padding-bottom: 80px;}

.slide .closefiche {position: absolute; z-index: 100; margin-top:-12px; margin-left: -12px; display: block; width:33px; height: 33px; background: url('../img/close.png') no-repeat center center; }
.slide .openfiche {background: url('../img/open.png') no-repeat center center}
.slide .closefiche span, .slide .openfiche span {display: none}

.slide .fiche {position: relative; padding:30px 40px}
.slide .fiche h1 {font-family: Populaire,"Arial Narrow", Arial, sans-serif; font-weight:normal; color:#412517; text-shadow: none; font-size:36px; border-bottom: solid 1px #412517; padding: 0 0 10px 0; margin:0 0 10px 0; width:100%}

.go{display:block; width:78px;height:65px;position:absolute; top:30%;right:2%; background:url("../img/arrow-right.png") no-repeat ;}
.go:hover{cursor:pointer;}

.down{display:block; width:70px;height:85px;position:absolute;bottom:2%;left:50%; background:url("../img/arrow-down.png") no-repeat;}
.down:hover{cursor:pointer;}

/*** HOME ***/
.slide h1{width:550px; margin-left:250px; font-family: "Arial Black", Arial, Helvetica, sans-serif; font-size:66px; color:#FFFFFF; text-transform: uppercase; line-height: 1em; text-shadow: 1px 1px 2px #000;  padding-top:20%; }
.slide h1 a{color:#FFFFFF; text-decoration: none}
.home {background: url("../img/bg-images/valle-des-fees.jpg"); background-size: cover;}
.home .figuur {position:absolute; bottom:20px; right:50px;}

.bieren{background: url("../img/bg-images/lachouffe-gras.jpg"); background-size: cover; padding-bottom: 250px}
.bieren h1{width:550px; margin-left:250px;}
.bieren .figuur { margin-left:250px;}
#beernav {position:absolute; z-index:100; background: url("../img/houtenplank.png") no-repeat center 90px; text-align: center; display: block; width:1019px}
#beernav a img {width: 148px; }

.brouwerij{background: url("../img/bg-images/achouffe-brouwerij.jpg"); background-size: cover;}
.brouwerij h1{width:450px; margin-left:250px;}
.brouwerij .figuur {position:absolute; bottom:20px; left:50px;}
.brouwerij .video {position:absolute; top:20px; right:50px;}
.brouwerij a.fancybox{background: none}

.bezoek{background: url("../img/bg-images/achouffe-visit.jpg"); background-size: cover;}
.bezoek h1{width:450px; margin-left:250px;}

.contacteerons{background: url("../img/bg-images/achouffe-vijver.jpg"); background-size: cover;}
.contacteerons h1{width:450px; margin-top:40%; margin-left:250px;}
.contacteerons .figuur {position:absolute; bottom:20px; left:50px;}

/** news **/
.slide .hotnews {width:220px; background: url('../img/bg-hotnews.jpg'); float:left; display: block; margin-top: 120px}
.slide .hotnews .newsitem.fiche {padding: 10px}
.slide .hotnews .newsitem.fiche h3{font-family: Populaire,"Arial Narrow", Arial, sans-serif; font-weight:normal; font-size:38px; color:#FFF; border-top: solid 1px #442C19}
.slide .hotnews .newsitem.fiche h3 a{color:#FFF; text-decoration: none}
.slide .hotnews .newsitem.fiche p {font-size:14px; line-height: normal;}
.slide .hotnews .newsitem.fiche p a{font-weight:bold;color: #412517; text-decoration: underline}

.slide .hotnews img {width: 100%;}


/**** BEERS ****/
.beers {color:#412517; }
.beers .gap{height:150px; display: block; float:left; width:100%}
/** hieronder laten staan **/
.beers .section {margin-top:0px; clear:left; float: left}
.beers .slide {background-attachment: fixed; background-repeat: no-repeat; height: 100%; width:100%; position: relative;}
/*.beers .slide .wrapper {padding-top: 0px}*/
/*.slide .wrapper {padding-top: 80px; padding-bottom: 80px; position: relative}
.beers .slide .wrapper .centervert{position: absolute; top:50%; margin-top:-250px}*/
.beers .slide .close {position: absolute; z-index: 100; margin-top:-12px; margin-left: -12px}

.beers .slide sup{font-size: 24px; line-height: 0;}
.beers .slide h1 .percent{float: right}
.beers .slide h1 .alc{font-size: 18px}

.beers .slide .fiche {position: relative; padding:30px 40px; width:900px; margin:0 px auto 50px auto }
.beers .slide .fiche .vol{float:left; width: 200px; font-size: 12px}
.beers .slide .fiche .description{margin-left:42%; font-weight: bold; font-size: 16px; font-style: italic;  }
.beers .slide .fiche .foodpairing {
	margin:15px 0px 20px 45%; 
	padding:15px 30px; 
	background:#FFF;
	background: rgba(255, 255, 255, 0.7); 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px; 
	border-radius: 30px; 
	transform:rotate(-7deg); -ms-transform:rotate(-7deg); /* IE 9 */ -webkit-transform:rotate(-7deg); /* Opera, Chrome, and Safari */
}

.beers .slide .fiche .foodpairing h3{font-family: Populaire,"Arial Narrow", Arial, sans-serif; font-weight:normal; font-size:30px; border-bottom: dotted 1px #412517}
.beers .slide .fiche .foodpairing .recipes a {float:right; color:#412517; text-decoration: none }
.beers .slide .fiche .foodpairing ul{list-style: none; margin:10px 5px; font-size: 14px; font-weight:200}
.beers .slide .fiche .foodpairing ul li{margin:10px 0px 5px 0px; padding: 6px 0px 6px 43px;}



li.food1{background: url('../img/food-1.png') no-repeat; }
li.food2{background: url('../img/food-2.png') no-repeat; }
li.food3{background: url('../img/food-3.png') no-repeat; }
li.food4{background: url('../img/food-4.png') no-repeat; }
li.food5{background: url('../img/food-5.png') no-repeat; }

.beers .slide .fiche .imagery{position: absolute; z-index: 2; top:-20px; left:0px}
.beers .slide .fiche .imagery .packshot{margin-left:60px}

.beers .slide .fiche .ritual_btn{position: absolute; z-index: 10; top:250px; left:40px; cursor: pointer; background: url('../img/pouring-ritual_btn.png') no-repeat; width:70px; height: 70px; display: block}
.beers .slide .fiche .ritual_btn span{display: none}
.beers .slide .fiche .ritual_btn.ritual_close{background: url('../img/back-button/back_button.png') no-repeat; top: 340px;}

/*#la-chouffe {background: url("../img/bg-images/beer-la-chouffe.jpg"); background-size: cover}*/
#la-chouffe .fiche{background: url("../uploads/beers/lachouffe_bg.jpg") no-repeat bottom center }
#la-chouffe .ritual_btn {}
#la-chouffe .figuur{ position: absolute; bottom:-20px; left:-70px; z-index: 100;}
#la-chouffe .medailles{position: absolute; bottom:20px; right:40px;}

/*#mc-chouffe {background: url("../img/bg-images/beer-mc-chouffe.jpg"); background-size: cover;}*/
#mc-chouffe .fiche{background: url("../uploads/beers/mcchouffe_bg.jpg") no-repeat bottom center; }
#mc-chouffe .ritual_btn {}
#mc-chouffe .figuur{float: right; position: absolute; bottom:20px; right:0px }
#mc-chouffe .medailles{position: absolute; top:400px; left:340px; z-index: 100;}

/*#houblon-chouffe {background: url("../img/bg-images/beer-houblon-chouffe.jpg"); background-size: cover;}*/
#houblon-chouffe .fiche{background: url("../uploads/beers/houblon_bg.jpg") no-repeat bottom center; }
#houblon-chouffe .ritual_btn { left:45px}
#houblon-chouffe .packshot {margin-left:95px}
#houblon-chouffe .figuur{position:absolute; bottom:20px; left:0px; z-index: 100 }
#houblon-chouffe .medailles{position: absolute; bottom:20px; right:40px; z-index: 100;}

/*#n-ice-chouffe {background: url("../img/bg-images/beer-nice-chouffe.jpg"); background-size: cover;}*/
#n-ice-chouffe .fiche{background: url("../uploads/beers/nice_bg.jpg") no-repeat bottom center; }
#n-ice-chouffe .packshot {margin-left: 30px}
#n-ice-chouffe .figuur{position:absolute; bottom: 0px; left: -40px; z-index: 100 }
#n-ice-chouffe .figuur3{position:absolute; bottom: 0px; right:-40px; z-index: 100 }

/*#chouffe-soleil {background: url("../img/bg-images/beer-chouffe-soleil.jpg"); background-size: cover;}*/
#chouffe-soleil .fiche{background: url("../uploads/beers/soleil_bg.jpg") no-repeat bottom center; }
#chouffe-soleil .packshot{margin-top:150px; margin-left:80px;  height: 350px;}
#chouffe-soleil .figuur{position:absolute; bottom: -5px; left: -40px; z-index: 100;}
#chouffe-soleil .figuur3{position:absolute; bottom: -5px; right:20px; z-index: 100; }

/*#chouffe-bok {background: url("../img/bg-images/beer-bok-chouffe.jpg"); background-size: cover;}*/
#chouffe-bok .fiche{background: url("../uploads/beers/bokchouffe_bg.jpg") no-repeat bottom center; }
#chouffe-bok .ritual_btn {left:50px}
#chouffe-bok .packshot{margin-left:110px}
#chouffe-bok .figuur{position:absolute; bottom: -5px; left: -40px; z-index: 5;}
#chouffe-bok .figuur3{position:absolute; bottom: -5px; right:-20px; z-index: 100; }

/*specials*/
/*#big-chouffe {background: url("../img/bg-images/beer-big-chouffe.jpg"); background-size: cover;}*/
#big-chouffe .fiche{min-height: 410px; }
.beers #big-chouffe .fiche .description{margin-left:49%}
#big-chouffe .ritual_btn {left:50px}
#big-chouffe .packshot{margin-left:148px}
#big-chouffe .figuur{position:absolute; bottom: 20px; left: -40px; z-index: 5;}

/*#chateau-dychouffe {background: url("../img/bg-images/beer-chateau-dychouffe.jpg"); background-size: cover;}*/
#chateau-dychouffe .fiche{display: block; min-height: 410px}
.beers #chateau-dychouffe .fiche .description{margin-left:49%}
#chateau-dychouffe .ritual_btn {left:50px}
#chateau-dychouffe .packshot{margin-left:265px}
#chateau-dychouffe .figuur{position:absolute; bottom:15px; left: 7px; z-index: 5;}

/*#chouffe-coffee {background: url("../img/bg-images/beer-chouffe-coffee.jpg"); background-size: cover;}*/
#chouffe-coffee .fiche{ min-height: 420px}
.beers #chouffe-coffee .fiche .description{margin-left:49%}
#chouffe-coffee .ritual_btn {left:50px}
#chouffe-coffee .packshot{margin-left:120px; margin-top:32px}
#chouffe-coffee .figuur{position:absolute; bottom:16px; right: 10px; z-index: 5;}

/*#esprit-dachouffe {background: url("../img/bg-images/beer-esprit-dachouffe.jpg"); background-size: cover;}*/
#esprit-dachouffe .fiche{ min-height: 400px}
.beers #esprit-dachouffe .fiche .description{margin-left:49%}
#esprit-dachouffe .ritual_btn {left:50px}
#esprit-dachouffe .packshot{margin-left:110px}
#esprit-dachouffe .figuur{position:absolute; bottom: -5px; left: -40px; z-index: 5;}

/*voor specials transparant image onder fiche + tekst naar boven*/
.beerdata.ontop{position: absolute; z-index: 1; width:900px; height: 95%;}
.beerdata.ontop .imagery{top:-50px !important}
.fiche .dub {
  background: url("../img/bg-images/beer-specials.jpg") no-repeat bottom center;
  opacity: 0.9;
  filter: alpha(opacity=90);
  zoom: 1;  /* Fix for IE7 */
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 0;   
}

/*****/

.beers .fiche .pouringritual {min-height: 430px}
.beers .fiche .pouringritual .temperature{float: right; font-size:24px}
.beers .fiche .pouringritual img.packshot {height:200px !important; float: left; margin:127px 0 0 45px }
.beers .fiche .pouringritual .instructions{margin: 25px 0 25px 30%}
.beers .fiche .pouringritual p.description {margin-left: 45%; margin-top:15px; font-weight: bold; font-size: 16px; font-style: italic;}

/** recepten **/
.popup {background: #FFF; margin:0px}
.popup #wrapper {width:832px; min-height: 595px; margin:0px auto; background: url('../img/bg-recepten.jpg') no-repeat center bottom ;}
.popup .recept {width:740px; padding-top:50px; margin: 0px auto}
.popup .recept_image {float:left;}
.popup .recept_text {margin-left:340px;}
.popup .recept_text h1{text-transform: uppercase; font-family: Populaire,"Arial Narrow", Arial, sans-serif; font-weight:normal; font-size:40px;}
.popup .recept_text .info{text-transform: uppercase; font-style: normal; font-weight: bold; font-size: 12px}
.popup .recept_text p {font-style: italic}


/**** NEW BEERS ***/

.wrapper.newi {
	margin-top: 235px;
}

.beersnew .closefiche {
    background: url("../img/close.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: block;
    height: 33px;
    margin-left: -12px;
    margin-top: -12px;
    position: absolute;
    width: 33px;
    z-index: 100;
    text-indent: -9999px;
}

.beersnew .fiche {
	padding: 30px 40px;
    position: relative;
    width: 900px;
    min-height: 520px;
    display: none;
}

.beersnew .fiche .ritual_btn {
    background: url("../img/pouring-ritual_btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 70px;
    left: 40px;
    position: absolute;
    top: 250px;
    width: 70px;
    z-index: 10;
    text-indent: -9999px;
}


.beersnew .fiche h1 {
	border-bottom: 1px solid #412517;
    color: #412517;
    font-family: Populaire,"Arial Narrow",Arial,sans-serif;
    font-size: 36px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0 0 10px;
    text-shadow: none;
    width: 100%;
}
.beersnew h1 .percent {
    float: right;
}
.beersnew .fiche .vol {
	float: left;
    font-size: 12px;
    width: 200px;
}
.beersnew .fiche .description {
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    margin-left: 42%;
}
.beersnew .fiche .foodpairing {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-radius: 30px;
    margin: 15px 0 20px 45%;
    padding: 15px 30px;
    -moz-transform: rotate(-7deg);
-webkit-transform: rotate(-7deg);
-o-transform: rotate(-7deg);
-ms-transform: rotate(-7deg);
transform: rotate(-7deg);
}
.beersnew .fiche .foodpairing h3 {
    border-bottom: 1px dotted #412517;
    font-family: Populaire,"Arial Narrow",Arial,sans-serif;
    font-size: 30px;
    font-weight: normal;
}
.beersnew .fiche .foodpairing .recipes a {
    color: #412517;
    float: right;
    text-decoration: none;
}
.beersnew .fiche .foodpairing ul {
    font-size: 14px;
    font-weight: 200;
    list-style: none outside none;
    margin: 10px 5px;
}
.beersnew  .fiche .foodpairing ul {
    font-size: 14px;
    font-weight: 200;
    list-style: none outside none;
    margin: 10px 5px;
}
.beersnew .fiche .foodpairing ul li {
    margin: 10px 0 5px;
    padding: 6px 0 6px 43px;
}
.beersnew .fiche .imagery {
    left: 0;
    position: absolute;
    bottom: 44px;
    z-index: 2;
}
.beersnew .fiche .imagery .packshot {
    margin-left: 60px;
}

/**** NEW OTHER ***/

.wrapper.newy {
	margin-top: 235px;
	background-image: none !important;
}

.othernew .fiche {
	position: relative;
	padding: 30px 40px;
    position: relative;
    width: 900px;
}

.othernew .fiche h1 {
    border-bottom: 1px solid #412517;
    color: #412517;
    font-family: Populaire,"Arial Narrow",Arial,sans-serif;
    font-size: 36px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0 0 10px;
    text-shadow: none;
    width: 100%;
}

.othernew .fiche .vol {
    float: left;
    font-size: 12px;
    width: 200px;
}

.othernew .fiche .description {
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    margin-left: 42%;
}

.othernew .fiche .imagery {
    left: 0;
    position: absolute;
    top: -20px;
    z-index: 2;
}

.othernew .figuur {
    bottom: 20px;
    left: -40px;
    position: absolute;
    z-index: 5;
}

.othernew h1 .percent {
    float: right;
}

.othernew .closefiche {
    background: url("../img/close.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: block;
    height: 33px;
    margin-left: -12px;
    margin-top: -12px;
    position: absolute;
    width: 33px;
    z-index: 100;
    text-indent: -9999px;
}


/**** BREWERY ****/
.brewery {color:#412517; }
.brewery .fiche {background:#FFF; background: rgba(255, 255, 255, 0.9); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; }

.historic {background: url("../img/bg-images/historiepic.jpg"); background-size: cover;}
.team {background: url("../img/bg-images/team.jpg"); background-size: cover;}
.export {background: url("../img/bg-images/export.jpg"); background-size: cover;}

.worldmap {background: url("../uploads/map-world.gif"); display: block; width:900px; height:431px}

/**** VISIT ****/
.visit {color:#412517; }
.visit .fiche {background:#FFF; background: rgba(255, 255, 255, 0.9); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; }

.environment {background: url("../img/bg-images/environment-2.jpg"); background-size: cover;}
.taverne {background: url("../img/bg-images/taverne.jpg"); background-size: cover;}
.shop {background: url("../img/bg-images/shop.jpg"); background-size: cover;}
.atelier {background: url("../img/bg-images/atelier.jpg"); background-size: cover;}
.reservation {background: url("../img/bg-images/visit.jpg"); background-size: cover;}
.freevisit {background: url("../img/bg-images/free-visit.jpg"); background-size: cover;}
.auberge {background: url("../img/bg-images/auberge_3.jpg"); background-size: cover;}

/** TEAM **/
ul.teams {list-style-type: none; margin: 0px !important}
ul.teams li{cursor: pointer; float:left; text-transform: uppercase; padding:0px 8px; border-right: solid 1px #CCC; font-size: 11px}
ul.teams li:first-child{clear:both; padding-left:0px}
ul.teams li:last-child{border: none}
ul.teams li.selectedteam{text-decoration: underline}

.teampics {clear:both; margin-top:65px}
.teampic {display: none; clear: both; float: left; text-align: center; width: 100%}
.teampic.all{display: block}
.teampic ul {width:auto; list-style: none; margin:20px 0 0 0 /*width:50%; margin: 25px auto;*/}
.teampic ul li{text-align: left}
.teampic h2{ display:none; font-family: Populaire,"Arial Narrow", Arial, sans-serif; font-size: 26px; font-weight: normal; margin:15px 0px }

/*** CUSTOM ***/

.custom .fiche, .custompage .fiche {background:#FFF; background: rgba(255, 255, 255, 0.9); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; padding: 30px 40px;  }
.custompage .controlArrow.next {display: none;}

.custompage .section .wrapper {margin-top: 235px;}

.custompage .fiche h1 {
	border-bottom: 1px solid #412517;
    color: #412517;
    font-family: Populaire,"Arial Narrow",Arial,sans-serif;
    font-size: 36px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0 0 10px;
    text-shadow: none;
    width: 100%;
}


/**** CONTACT ****/
.contact {color:#412517; }
.contact .fiche {background:#FFF; background: rgba(255, 255, 255, 0.9); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; }
.contactform{}

.address {background: url("../img/bg-images/address.jpg"); background-size: cover;}
/*.contactform {background: url("../img/bg-images/contactform.jpg"); background-size: cover;} */

.clear.reservations {margin-top: 35px; text-align: center}

.row{margin-bottom:8px}
label{width:120px; display:block; float:left}
label em{font-weight: bold}
#contactform input[type="text"]{width:250px; height: 20px; border: solid 1px #CCC}
#contactform textarea{width:250px; border: solid 1px #CCC}
#verzend{padding:5px; background:#AE9125; color:#FFFFFF;text-transform: uppercase;display: inline; cursor: pointer }
.req{font-weight: bold}

#loader {height:50px}
#loader p.error {padding: 10px 0px; color:#CC3300; margin-bottom: 30px;}
#loader .errorimg {float:left;}
#loader .errormsg {float:left; margin: 3px 0 15px 10px;}
